All Questions by: Playinteractive.com (1)

Hi there,I received an error when trying to install the demo6 dark mode with "gulp --dark-mode --demo6".Here is the error:Error [ERR_MODULE_NOT_FOUND]: Cannot find package 'del' imported from C:\htdocs\metronic_v8.0.38_html_demo6\tools\gulp\clean.js at new NodeError (node:internal/e...